Default to ruby 2.1 for passenger applications
[chef.git] / roles / dev.rb
index 21a4b159f62fcc57c8cbc5da8691fb70b79eab69..4572bb3708ae2c0538349d8f972cde97147dbd07 100644 (file)
@@ -123,9 +123,6 @@ default_attributes(
       }
     }
   },
-  :passenger => {
-    :ruby_version => "2.1"
-  },
   :postgresql => {
     :versions => ["9.1", "9.3"],
     :settings => {